## aionotion 2024.3.1

=== debian/changelog ===
aionotion (2024.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Aug 2024 12:46:21 +0200

aionotion (2024.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077717)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 15:16:31 +0900
