=== debian/control ===
Source: aionotion
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-jwt <!nocheck>,
               python3-ciso8601 <!nocheck>,
               python3-mashumaro <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-requests <!nocheck>,
               python3-yarl <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bachya/aionotion
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aionotion
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aionotion.git

Package: python3-aionotion
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for interacting with Notion home monitoring sensors
 This library provides tools to interact with Notion's home monitoring sensors.
 It enables users to retrieve data from various sensors, manage user
 authentication tokens, and work with different components of the Notion system
 such as bridges, sensors, and listeners. The library supports asynchronous
 operations, making it well-suited for applications that require concurrent
 data processing.
