=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aionotion-$1\.tar\.gz/ \
  https://github.com/bachya/aionotion/tags .*/v?(\d\S+)\.tar\.gz
