## aionotion 2025.02.0

=== debian/changelog ===
aionotion (2025.02.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Feb 2025 17:25:42 -0500
