=== debian/watch ===
version=4
https://github.com/bachya/aionotion/tags .*/v?(\d\S+)\.tar\.gz
